.WIDGETS .blocks {
	position: relative;
	padding: 0 calc(66.66% + 20px) 0 0;
	min-height: 585px;
}

.WIDGETS .block:not(:last-child) {
	margin-bottom: 40px;
}

.WIDGETS .block {
	border-left: 2px solid transparent;
	padding-left: 28px;
	transition: border-color 0.25s;
}

.WIDGETS .heading {
	cursor: pointer;
}

.WIDGETS .image {
	border-radius: 20px;
	overflow: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: calc(66.66% - 20px);
	transition: opacity 0.25s;
}

.WIDGETS .container {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.25s;
}

.WIDGETS .container::before {
	content: "";
	display: block;
	height: 10px;
}

.WIDGETS .block.alt-active {border-color:#ff5757;}
.WIDGETS .block.alt-active .heading {pointer-events:none; color:#ff5757;}
.WIDGETS .block.alt-active .image {opacity:1;}

@media screen and (max-width: 900px) {
	.WIDGETS .blocks {min-height:0; padding:0;;}
	.WIDGETS .block {border:none; padding-left:0;}
	.WIDGETS .block:not(:last-child) {border-bottom:1px solid #212832; padding-bottom:20px; margin-bottom:20px;}
	.WIDGETS .image {position:static; width:auto; margin-top:20px;}
}
